是
否
服务器名称
规则
战斗场地
密码
玩家数量
战场名称
隐藏密宝
入室密码
同队伤害
对战规则
自动换景
参赛人数
脚步声响
单局场次
恢复道具
单场时限
提升道具
生命调整
特殊道具
剧情
劫镖
护城
暗杀
死斗
  角色名称
喜好动物
画面解析
画面亮度
贴图品质
画面对比
高质音效
伽马值比
三维音效
音效音量
C D 音乐
音乐音量
低
较低
中
较好
好
最好
自动镜头
自动锁定
锁定标示
显示人名
鼠标反向
鼠标拖曳
鼠标灵敏
向前移动
向后移动
向左移动
向右移动
往左前移动
往右前移动
往左后移动
往右后移动
往左旋转
往右旋转
镜头向上
镜头向下
攻击
跳跃
换武器
丢弃物品
救治
解除锁定
观看战情
发送讯息
离开战斗
操作指令
键盘设定
服务器IP
护蔓村
秦皇陵
迷失谷
毒神镇
战魂阵
四方阵
死之阵
毒牙阵
天极城
天使宫
五爪峰
峰火雷
古归峰
夜凌阵
毁灭岛
第十六个
第十七个
第十八个
第十九个
第二十个
击败
阵亡
勋章
光明
黑暗
完成任务
版本
Ping
光
暗
挑拨
防守
同队快速讯息
全域快速讯息
丢弃武器
加入服务器中...
创建游戏中！
服务器的版本不符
Invalid CDKEY
参战人数额满
参赛密码不符
不明错误
确认
取消
离开战局？
网际网络联机中！
请输入密码
分钟
蹲下
帐号
序列号使用中
武器等级提升！
服务已关闭！
登入帐号或密码有误
登入帐号或密码有误
帐号重复登入
武器等级无提升！
部分资料异于服务器
任务列表
曝气
同队对话
开关雷达
假装倒地
下一个
上一个
帐号使用限期已过！
隶属队伍
阶级
非法版本
服务器拒绝加入！
型态
转播
战况纪录
开始回放
播放列表
重新读取
删除纪录
离开游戏
回游戏中
储存
储存战局？

